.content-box-container {
	margin: 0!important;
	padding: 0!important;
}


.content_box { 
	float: left; 
	list-style: none!important; 
	background: none!important;
	margin: 0!important;
	padding: 0!important;
}






.content_box .content-box-inner { 
	margin: 10px 5px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */ 
}



.content_box:first-child .content-box-inner { margin-left: 0!important; margin-right: 10px!important; }

.content_box:last-child .content-box-inner { margin-right: 0!important; margin-left: 10px!important; }

.content_box .content-box-inner h1 {
	font-size: 28px;
	margin: 16px 0;
	color: #584A4B;
}
.content_box .content-box-inner h2 {
	font-size: 24px;
	margin: 16px 0;
	color: #584A4B;
}
.content_box .content-box-inner h3 {
	font-size: 20px;
	margin: 16px 0;
	color: #584A4B;
}
.content_box .content-box-inner h4 {
	font-size: 18px;
	margin: 16px 0;
	color: #584A4B;
}
.content_box .content-box-inner h5 {
	font-size: 16px;
	margin: 16px 0;
	color: #584A4B;
}
.content_box .content-box-inner h6 {
	font-size: 14px;
	margin: 16px 0;
	color: #584A4B;
}

.content-box-container .content-box-1 { width: 100%; }
.content-box-container .content-box-2 { width: 50%; }
.content-box-container .content-box-3 { width: 33.333333333%; }
.content-box-container .content-box-4 { width: 25%; }
.content-box-container .content-box-5 { width: 20%; }
.content-box-container .content-box-6 { width: 16.666666667%; }
.content-box-container .content-box-7 { width: 66.666666667%; } /* two thirds */
.content-box-container .content-box-8 { width: 75%; } /* three quarters */



.content_box .content-box-image .content-box-inner .content-box-padding {	/*padding: 5px!important;*/ }
.content_box .content-box-image .content-box-inner p {   
	padding: 0!important; margin: 0!important; line-height: 0;
}
.content_box .content-box-image .content-box-inner img {   
	padding: 0!important; margin: 0!important;
}




.content_box .content-box-image-border .content-box-inner {	border: 1px solid #B7B2B8; }
.content_box .content-box-image-border .content-box-inner p {   
	padding: 0!important; margin: 0!important; line-height: 0;
}
.content_box .content-box-image-border .content-box-inner img {   
	padding: 0!important; margin: 0!important;
}




.content_box .content-box-border .content-box-inner {   
	border:1px solid #B7B2B8;
	border-collapse: separate;
  -webkit-box-shadow:  1px 7px 7px #bbbbbb; 
	box-shadow:  1px 7px 14px #bbbbbb; 
	-moz-box-shadow:  1px 7px 7px #bbbbbb; 
	/*padding: 20px!important;*/
}
.content_box .content-box-border .content-box-inner .content-box-padding {   
	padding: 20px!important;
}


.content_box .content-box-solid .content-box-inner {   
	border:1px solid #0E61B1;
	background-color: #0E61B1;
	/*padding: 5px!important;*/
	color: #FFF!important;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.content_box .content-box-solid .content-box-inner h1,
.content_box .content-box-solid .content-box-inner h2,
.content_box .content-box-solid .content-box-inner h3,
.content_box .content-box-solid .content-box-inner h4,
.content_box .content-box-solid .content-box-inner h5,
.content_box .content-box-solid .content-box-inner h6
{  
	color: #FFF!important;
	border: 0!important;
}
.content_box .content-box-solid .content-box-inner h1 strong,
.content_box .content-box-solid .content-box-inner h2 strong,
.content_box .content-box-solid .content-box-inner h3 strong,
.content_box .content-box-solid .content-box-inner h4 strong,
.content_box .content-box-solid .content-box-inner h5 strong,
.content_box .content-box-solid .content-box-inner h6 strong
{   
	border:1px solid #000000;
	background-color: #000000;
	padding: 0 4px!important;

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.content_box .content-box-solid .content-box-inner .content-box-padding {
	padding: 5px!important;
}



.content_box .content-box-social .content-box-inner .content-box-padding .fa {
	font-size: 48px;
}






@media screen and (max-width: 800px) {

	.content_box { 
		float: none; 
		width: 100%!important;
	}

	.content_box img { width: 100%!important; }

	.content_box .content-box-inner { margin: 20px 0; height: auto!important; }
}



